#centercontainer{background-color:white;}

.T00_DoRozbal_BOX
    {position:relative;
     border:0px solid #eee;
     padding:0px 0px 0px 0px;
     margin-left:0px;
     font-size:12px;
     color:#444;
line-height: 150%;

  font-size: 12px;
  font-family: Arial, sans-serif;
  line-height: 1.5em;
  color: #444444;
}

.T00_noKMA
    {display:none;
    }
.TT_pozor
    {color: #e0b100;
    }
.TT_pozn
   {font-size:10px;
   }
h2{font-size:18px;padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; color:#000;font-weight:bold;}
h3{font-size:15px;padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; color:#000;font-weight:bold;}
h4{font-size:13px;padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; color:#000;font-weight:bold;}
strong{color:#000;}
a{color:#23549b;text-decoration:underline;}
a:hover{color: #2e6fcd;text-decoration:underline;}
a.modry{color:#23549b;text-decoration:underline;}

p{margin:20px 0px 20px 0px;}

.T00_hist_bodik {background-color:#e0b100;}





/* ------------------- do Otevri ---- */
.T_doOtevri_tl
  {border-bottom: 3px solid #e0b100;
  }
.T_doOtevri_tl:hover
  {background-color: #e0b100;
   border-bottom: 3px solid #e0b100;
  }
.T_doOtevri_obsah
  {border: 3px solid #e0b100;
  }

.T_doOtevriX
  {font-size:12px;
   border: 3px solid #ffffff;
   border-radius: 0px;
   -moz-border-radius: 0px;
   -webkit-border-radius: 0px;
   box-shadow: 3px 3px 
  }
.T_doOtevriX:hover
  {background-color: #e0b100;
  }

/* ------------------- DoRozbal ---- */
.T_DoRozbal_nadpis0,
.T_DoRozbal_nadpis1,
.T_DoRozbal_nadpis2,
.T_DoRozbal_nadpis3,
.T_DoRozbal_nadpis4
  {
   color: #23549b;
  }

.T_DoRozbal_nadpis4
  {
   font-size:13px;
  }

.T_DoRozbal_nadpis5
  {
   font-size:13px;
   border-bottom:1px solid #e0b100;
  }

.T_DoRozbal_nadpis6
  {
   border-bottom:1px solid #e0b100;
  }


.T_DoRozbal_nadpis0:before,
.T_DoRozbal_nadpis1:before,
.T_DoRozbal_nadpis2:before,
.T_DoRozbal_nadpis3:before,
.T_DoRozbal_nadpis4:before,
.T_DoRozbal_nadpis5:before
   {content:"► ";
    color:#e0b100 ;
   }

.T_DoRozbal_nadpis2:focus ~ .T_DoRozbal_nadpis2:before
   {content:"► ";
    color: #e0b100;
   }


.T_DoRozbal_nadpis1:hover,
.T_DoRozbal_nadpis2:hover,
.T_DoRozbal_nadpis3:hover,
.T_DoRozbal_nadpis4:hover
 {border-bottom:3px solid #e0b100;
 }


.T_DoRozbal_nadpis5:hover
  {background-color:#e0b100;
   color:white;
  }
.T_DoRozbal_nadpis6:hover
  {
   color:#23549b;
  }



table.T_zalozky
{
 border-collapse: separate;
 border-spacing: 4px 4px;
}
table.T_zalozky > tbody > tr:nth-child(1) > td
 {border-top:5px solid #f0f0f0;
  text-align:center;
  vertical-align: middle;
  height:30px;
  background-color:#fafafa;
  border: 1px solid #fafafa;
  font-size:15px;
 }

table.T_zalozky > tbody > tr:nth-child(1) > td:nth-child(1)
{border-top:5px solid #e0b100;
 background-color:#fff;
 font-weight:bold;
}


table.T_zalozky > tbody > tr:nth-child(1) > td:hover
 {
  background-color:#fff;
  cursor:pointer;
 }

table.T_zalozky tr:nth-child(2) div.T_zalozky
 {display:none;
 }
table.T_zalozky tr:nth-child(2) div.T_zalozky:nth-child(1)
 {display:inline-block;
 }


div.T_zalozky20{color:#e0b100;}
div.T_zalozky20:hover {color:#23549b;}



.lavicka {color:#aaa;}
.lavicka a{color:#aaa;}
.lavicka strong{color:#aaa;}
.lavicka h2{color:#aaa;}
.lavicka td:first-child{border-color:#aaa;}




.nav > ul,
.left_menu_1,
.left_menu_2,
.left_menu_3,
.left_menu_4
 {list-style-type:none;
  padding:0px;
  margin:0px;
  background-color:#f0f0f5;
 }
.main
 {border-bottom:1px solid transparent;
 }
table,
tr,
td
 {border:0px;
 }

.KMA_toplista
    {width:100%;
     background-color:transparent;
     text-transform: none;
     font-size:11px;
    }
.KMA_toplista td:nth-child(1),
.KMA_toplista td:nth-child(3)
    {border-right:1px solid black;width:50%;text-align:right;padding-right:5px;margin-bottom:35px;
    }
.KMA_toplista td:nth-child(2),
.KMA_toplista td:nth-child(4)
    {width:50%;text-align:left;padding-left:5px;
    }
.KMA_toplista td a
    {padding:0px;
    }

table.simple th {border-right: 1px solid #e6e6eb;
                 border-bottom: 1px solid #e6e6eb;
                }
table.simple td {border-right: 1px solid #e6e6eb;
                 border-bottom: 1px solid #e6e6eb;
                }


.T00_titulka
    {position:relative;
     width:700px; height:420px;
    }

.T00_logoKMA
    {position:relative; left:-20px;
    }
.T00_suplera
    {position:absolute;left:0px; top:220px; width:660px;height:160px;
     -webkit-filter: grayscale(100%);
     -moz-filter: grayscale(100%);
     filter: grayscale(100%);
     opacity:0.3;
     transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
    }
.T00_titulka:hover .T00_suplera
    {-webkit-filter: grayscale(0%);
     -moz-filter: grayscale(0%);
     filter: grayscale(0%);
     opacity:1;
    }


